Activity log for bug #1848491

Date Who What changed Old value New value Message
2019-10-17 12:03:17 Timo Aaltonen bug added bug
2019-10-17 12:03:25 Timo Aaltonen linux (Ubuntu): status New Confirmed
2019-10-17 12:03:40 Timo Aaltonen nominated for series Ubuntu Bionic
2019-10-17 12:03:40 Timo Aaltonen bug task added linux (Ubuntu Bionic)
2019-10-17 12:03:40 Timo Aaltonen nominated for series Ubuntu Disco
2019-10-17 12:03:40 Timo Aaltonen bug task added linux (Ubuntu Disco)
2019-10-17 12:03:47 Timo Aaltonen nominated for series Ubuntu Eoan
2019-10-17 12:03:47 Timo Aaltonen bug task added linux (Ubuntu Eoan)
2019-10-17 12:03:56 Timo Aaltonen bug task added linux-oem (Ubuntu)
2019-10-17 12:04:05 Timo Aaltonen bug task added linux-oem-osp1 (Ubuntu)
2019-10-17 12:04:18 Timo Aaltonen linux (Ubuntu Bionic): status New Invalid
2019-10-17 12:04:27 Timo Aaltonen linux (Ubuntu Disco): status New Invalid
2019-10-17 12:05:21 Timo Aaltonen linux (Ubuntu Eoan): assignee Timo Aaltonen (tjaalton)
2019-10-18 14:03:10 Timo Aaltonen linux (Ubuntu Disco): status Invalid Confirmed
2019-10-22 13:03:32 Timo Aaltonen linux-oem-osp1 (Ubuntu Bionic): status New Fix Committed
2019-11-12 22:32:06 Launchpad Janitor linux-oem-osp1 (Ubuntu Bionic): status Fix Committed Fix Released
2019-11-12 22:32:06 Launchpad Janitor cve linked 2018-12207
2019-11-12 22:32:06 Launchpad Janitor cve linked 2019-0154
2019-11-12 22:32:06 Launchpad Janitor cve linked 2019-0155
2019-11-12 22:32:06 Launchpad Janitor cve linked 2019-11135
2019-11-12 22:32:06 Launchpad Janitor cve linked 2019-15098
2019-11-12 22:32:06 Launchpad Janitor cve linked 2019-15793
2019-11-12 22:32:06 Launchpad Janitor cve linked 2019-17052
2019-11-12 22:32:06 Launchpad Janitor cve linked 2019-17053
2019-11-12 22:32:06 Launchpad Janitor cve linked 2019-17054
2019-11-12 22:32:06 Launchpad Janitor cve linked 2019-17055
2019-11-12 22:32:06 Launchpad Janitor cve linked 2019-17056
2019-11-12 22:32:06 Launchpad Janitor cve linked 2019-17666
2019-11-13 16:39:53 Stefan Bader linux (Ubuntu Eoan): importance Undecided Medium
2019-11-13 16:39:53 Stefan Bader linux (Ubuntu Eoan): status Confirmed Fix Committed
2019-11-13 18:17:26 Stefan Bader linux (Ubuntu Disco): importance Undecided Medium
2019-11-13 18:17:26 Stefan Bader linux (Ubuntu Disco): status Confirmed Fix Committed
2019-11-14 18:30:52 Ubuntu Kernel Bot tags verification-needed-eoan
2019-11-14 18:46:16 Ubuntu Kernel Bot tags verification-needed-eoan verification-needed-disco verification-needed-eoan
2019-11-26 05:42:19 Anthony Wong linux-oem-osp1 (Ubuntu): status New Invalid
2019-11-29 13:23:34 Timo Aaltonen tags verification-needed-disco verification-needed-eoan verification-done-disco verification-done-eoan
2019-12-02 12:43:50 Launchpad Janitor linux (Ubuntu Disco): status Fix Committed Fix Released
2019-12-02 12:43:50 Launchpad Janitor cve linked 2019-15794
2019-12-02 12:51:47 Launchpad Janitor linux (Ubuntu Eoan): status Fix Committed Fix Released
2019-12-03 13:02:04 Launchpad Janitor linux-oem-osp1 (Ubuntu Disco): status New Fix Released
2019-12-03 13:02:33 Launchpad Janitor linux-oem-osp1 (Ubuntu Eoan): status New Fix Released
2019-12-06 15:57:44 Launchpad Janitor linux (Ubuntu): status Confirmed Fix Released